pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	background-color: #EEEEEE;
	padding: 8px;
	border: 1px dotted #C0C0C0;
}
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; list-style-type: disc}
ul ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; list-style-type: lower-roman; margin-top: 6px; margin-bottom: 6px}
ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: decimal; margin-top: 6px; margin-bottom: 6px; font-weight: normal}
ol ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: none; font-weight: normal}
ol ol ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; list-style-type: lower-alpha; font-weight: normal} 
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 18px; color: #d4d0c8; background-color: #666666}
.navigator { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #333333; text-align: left}
.bodytextbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #666666; text-align: left ; font-weight: bold}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #990000; text-align: left }
.bodytextitalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #666666; text-align: left ; font-style: italic}
.smallbodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666 }
.article-copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #000000; font-style: normal}
.ArticleTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: #000066; font-weight: bold}

.bodytext-type { font-family: "Courier New", Courier, mono; font-size: 14px; line-height: normal; color: #333333; text-align: left }
.bodytextmedium {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333;}
.smallbodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: bold;

}
hr {
	font-size: 1px;
	color: #996600;
	border: 0px solid;
	visibility: visible;
	line-height: 1px;
}
dt {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333; text-align: left
}
dd {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; color: #333333; text-align: left
}
.gnk13 {
	BACKGROUND-IMAGE: url(images/core/headerwhiteline.gif)
}
.gnk15 {
	FONT: 10px Verdana,sans-serif; COLOR: #666
}
.gnk16 {
	FONT: 10px Verdana,sans-serif; COLOR: #666
}
.gnk17 {
FONT: 20px/20px Georgia, "Times New Roman", Times, serif; TEXT-TRANSFORM: uppercase; COLOR: #fff; LETTER-SPACING: 2px
}
.gnk10 {
	PADDING-LEFT: 8px; PADDING-BOTTOM: 10px; FONT: 11px/13px Georgia,serif; COLOR: #999; PADDING-TOP: 10px
}
.gnk9 {
	PADDING-BOTTOM: 5px; FONT: 10px/12px Verdana, Arial, Helvetica, sans-serif; COLOR: #333; PADDING-TOP: 5px
}
.gnk20 {
	PADDING-BOTTOM: 5px; FONT: bold 12px/12px Georgia,serif; TEXT-TRANSFORM: uppercase; COLOR: #333; PADDING-TOP: 10px
}
.searchResultsSummary {
	FONT: bold 14px Georgia,serif; COLOR: #666
}
.searchResultsHeaders {
	FONT: bold 14px/20px Georgia,serif; COLOR: #666
}
.searchResultsCategories {
	FONT: 11px Verdana,sans-serif; COLOR: #666
}
.searchResultsSortTitle {
	FONT: bold 10px Verdana,sans-serif; COLOR: #666
}
.searchResultTitle {
	FONT: bold 12px Verdana,sans-serif
}
.searchResultDesc {
	FONT: 10px Verdana,sans-serif
}
.searchResultProps {
	COLOR: #333; LINE-HEIGHT: 18px; FONT-STYLE: italic
}
.gnk6 {
	FONT: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	background: #7d9eb0;
}
.gnk01 {
	FONT: 24px Georgia, "Times New Roman", Times, serif;
	TEXT-TRANSFORM: none;
	COLOR: #fff;
	LETTER-SPACING: 2px;
	left: 6px;
	top: 6px;
	bottom: 6px;
	text-indent: 5px;
}
.pre_orchid_archive_message_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	background-color: #EEEEEE;
	padding: 8px;
	border: 1px dotted #C0C0C0;
}

.orchid__message_title {
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	LETTER-SPACING: 2px;
	background-color: #996600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.orchid__subject_title {
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	LETTER-SPACING: 2px;
	background-color: #999966;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.orchid__archive_green_header {
	FONT: 20px/20px Georgia, "Times New Roman", Times, serif;
	TEXT-TRANSFORM: uppercase;
	COLOR: #fff;
	LETTER-SPACING: 2px;
	background-color: #669966;
}

.enclosed_container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding: 8px;
	border: 1px dotted #C0C0C0;
}

.enclosed_gray_container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding: 8px;
	border: 1px dotted #C0C0C0;
	background-color: #F1F1F1;
}

.orange_headline {
font-size: 14px; font-weight: bold; color: #cc6600; font-family: Arial, Helvetica, sans-serif;
}
.benchtube_title {
	COLOR: #fff;
	LETTER-SPACING: 2px;
	background-color: #B2B089;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 10px;
}